» Ubuntu » Пакеты

Error

two or more packages specified (stopwatch natty)